### jsoncons::jsonschema::schema_version

```cpp
#include <jsoncons/jsonschema/jsonschema.hpp>

struct schema_version;
```

Member functions

    static std::string draft4();
Returns "http://json-schema.org/draft-04/schema#".

    static std::string draft6();
Returns "http://json-schema.org/draft-06/schema#".

    static std::string draft7();
Returns "http://json-schema.org/draft-07/schema#".

    static std::string draft201909();
Returns "https://json-schema.org/draft/2019-09/schema".

    static std::string draft202012(); 
Returns "https://json-schema.org/draft/2020-12/schema".

